
.container { margin-top: 450px; background: #f3f2f2;}
.aArea { padding-top: 40px; }
.left-a {  float: left; width: 654px; clear: both; }
.left-a h2 { float: right;  }
.left-a p { float: left; width: 187px; height:301px; background: url(show.jpg) no-repeat;}
.left-a p a { position: relative; top: 153px; left: 56px; }
.show{ display: block; width: 467px; overflow:hidden; position:relative; }
.show .hd{ height:15px; overflow:hidden; position:absolute; right:50%; bottom:5px; z-index:1; }
.show .hd ul{ width: 467px; overflow:hidden; zoom:1; float:left;  }
.show .hd ul li{ float:left;  width:15px; height:15px; margin-left:5px; line-height:14px; text-align:center; background:#fff; cursor:pointer; border-radius:10px; }
.show .hd ul li.on{ background:green; color:#fff; }
.show .bd-show{ position:relative; height:100%; z-index:0;   }
.show .bd-show li{ zoom:1; vertical-align:middle; }



.right-a { float: right;   }
.right-a h2 { height: 153px;}
/*
.right-a dl { margin: 0; }
.right-a dl dt { display: block; float: left; clear: both;}
.right-a dl dd { margin: 0; float: left; width: 150px;}
*/

/*.bArea { margin-top: 40px; }*/
.bArea { *height: 600px;  }
.left-b { display: block; float: left;  width: 313px; *height: 500px; margin: 30px 0 30px 0; background: #fff; clear: both;}
.left-b h2 { margin: 15px;}
.left-b p { width: 282px; margin: 27px 0 23px 15px; font-size: 12px; font-family: ΢微软雅黑; line-height: 25px; color: #666666;  }
.more-1{ display: block; margin-left:15px; padding-bottom:25px;  }
.mid-b { float: left;  width: 313px; *height: 500px;  margin-top: 30px; margin-left: 30px; background: #fff; padding-bottom: 32px; *padding-bottom: 0px;}
.mid-b h2 { margin: 10px 0 15px 15px; font-size: 14px; font-family: ΢微软雅黑;  }
.mid-b h2 em { font-style:normal; font-weight: normal; color: #bfbdbd; }
.mid-b h2 a { position: relative; left: 90px; left: 80px\9;}
.mid-b ul { padding-top: 20px; padding-bottom: 34px;  margin-left: 15px;}
.mid-b ul li { height: 190px; *margin-bottom: 20px; }
.pic { padding-left: 20px;}

.right-b { float: right;  width: 313px; *height: 500px; *margin-top: 40px; margin-top: 30px; background: #fff; }
.right-b h2 { margin: 10px 0 15px 15px; font-size: 14px; font-family: ΢微软雅黑; }
.right-b h2 em { font-style:normal; font-weight: normal; color: #bfbdbd; }
.right-b h2 a { position: relative; left: 100px; left: 90px\9;}
.right-b p { margin-left: 15px; line-height: 30px; font-size: 12px; font-family: ΢微软雅黑; }
.right-b h3{ float: right; position: relative; top: -10px; padding-bottom: 25px; padding-right: 5px; }
